<?php 

/************** Includes **********************************/
require_once '../config.php';
require_once DIRLIBCOMP . 'SPDO.php';
$conexion = new SPDO(BDENGINE, BDHOST, BDDATABASE, BDUSER, BDPASS);

//Compruebo si no ha cambiado el id de pedido, por ejemplo abriendo dos ventanas en un prepago
echo 1;
exit;

?> 